body {
	background-image: url(images/backgrounds/bgpatterns/img_36gold.gif);
}
p { 
 font-family: verdana, arial, "ms sans serif", sans-serif; 
 font-size: 11px; 
 margin: 10px;
 line-height: 18px;
 padding-left: 8px;
 color: #333333;
 
 }
 
 h1, h2, h3, h4, h5, h6
{
	font-family: "Trebuchet MS", Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}

h1
{
	color: #666699;
	font-size: 175%;
	font-weight: bold;
}

h2
{
	color: #707070;
	font-size: 130%;
	font-weight: normal;
	border: 1px solid #cccccc;
	border-width: 0px 0px 1px 0px;
	padding-bottom: 0px;
}

h3
{
	color: #707070;
	font-size: 110%;
	font-weight: bold;
	border: 1px solid #cccccc;
	border-width: 0px 0px 1px 0px;
	border-top: 1px solid #cccccc;
	border-top-width: 0px 0px 1px 0px;
	padding-bottom: 0px;
	text-align: left;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.small
 { 
 font-family: verdana, arial, "ms sans serif", sans-serif; 
 font-size: 10px; 
 font-weight: normal;
 line-height: 14px;
 padding-left: 10px;
 color: #333333;
 }
 .big
 { 
 font-family: verdana, arial, "ms sans serif", sans-serif; 
 font-size: 14px; 
 line-height: 14px;
 padding-left: 10px;
 color: #333333;
 }
td { 
 font-family: verdana, arial, "ms sans serif", sans-serif; 
 font-size: 11px;
 color: #333333;
 }
 a:link {
 color: #333333;
 font-weight: bold; 
 text-decoration: none;
 }
a:visited {
 color: #333333;
 font-weight: bold;
 text-decoration: none;
 }
a:active {
 color: #333333;
 font-weight: bold;
 text-decoration: none;
 }
a:hover {
 color:#FFFFFF;
 font-weight: bold;
 text-decoration: overline;
 background: #333333;
 border-bottom: White;
 border-bottom-style: solid;
 border-bottom-width: 1px; 
 }
input, textarea, select {
 background-color: #eeeeee;
 font-family: verdana, arial, sans-serif;
 font-size: 10px;
 color: #333;
 padding: 0px; 
} 

input.button {
 background: #ffcc00;   
 background-color: #cccccc;
 border-style: outset;
 border-color: #dddddd;
 border-width: 2;
 width: 120px;
} 